Subject: bug#6248: 23.1; justify (esc q) broken in Latex mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 31 Jan 2022 18:04:25 +0100

Stefan Monnier <[email-masked]> writes:

> Oh, I see what's going on: the filling only reindents the lines after
> the first (i.e. only the lines that come after a newline inserted by the
> filling code), and the filling code simply trusts the first line to be
> properly indented.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This is generally how the filling code works, so skimming this thread,
there doesn't seem to be anything to be fixed on the Emacs side here,
and I'm therefore closing this bug report.  (If I misunderstood, please
respond to the debbugs address and we'll reopen.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no